<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	if(!session_id()) session_start();
	$ids = session_id();
	
	include "php_class/class_mysql.php";
	include "php_class/class_grup.php";
	
	$DataGrup = new DataGrup;
	
	$idGrup = $_POST['idGrup'];
	$id = $_POST['id'];
	$Nama = $_POST['nama'];
	$Biaya = $_POST['biaya'];
	
	$DataGrup->add_detil_grup($idGrup, $id);	
	
	echo "<script>window.location='".$base."edit-grup/".$idGrup."'</script>";
?>
